.popup-modal {
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  position: fixed;
  height: 60%;
  width: 60%;
  z-index: 9999;
  left: 20%
}

.modal-container {
  box-shadow: 5px 10px #d8cbcb;
  border-radius: 20px;
}

.modal-content {
  min-height: 400px;
  min-width: 450px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #fff;
  color: #000;
  text-align: center;
  border-radius: 20px;
  padding: 30px 30px 70px;
  button.close {
    width: 30px;
    font-size: 20px;
    color: #c0c5cb;
    align-self: flex-start;
    background-color: transparent;
    border: none;
    margin-bottom: 10px;
  }
  img {
    width: 120px;
    margin-bottom: 15px;
  }
  p {
    margin-bottom: 40px;
    font-size: 18px;
  }
  button.accept {
    background-color: #ed6755;
    border: none;
    border-radius: 5px;
    width: 200px;
    padding: 14px;
    font-size: 16px;
    color: white;
    box-shadow: 0px 6px 18px -5px rgba(237, 103, 85, 1);
  }
}
